<?php

declare(strict_types=1);

namespace App\Message;

use App\Entity\Identifier\SignalId;

final readonly class SignalCreatedMessage
{
    public function __construct(
        public SignalId $signalId
    ) {
    }
}
